@font-face {
  font-family: "Roboto-Regular";
  src: url("/fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto-RegularItalic";
  src: url("/fonts/Roboto-RegularItalic.ttf");
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("/fonts/Roboto-Bold.ttf");
}

body {
  font-size: 1em;
  font-family: "Roboto-Regular";
}

hr {
  background: #505050;
  margin-top: 0;
  margin-bottom: 0;
}

.section {
  padding: 48px 104px;
}

@media (max-width: 767px) {
  .section {
    padding: 48px 0;
  }
}

#masthead-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background-color: #e5e5e5;
  font-family: Source Sans Pro;
}

#masthead-text {
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 20px;
}

#masthead-link {
  text-decoration: none;
  color: #000000;
}

#navbar-container {
  background: linear-gradient(32deg, #c94c4c 7.44%, #f99170 119.79%);
  color: white;
}

.navbar-container {
  padding-left: 0;
  padding-right: 0;
}

.navbar-container .navbar {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.navbar-container .navbar-brand {
  margin-left: 2em;
  padding-bottom: 0.5em;
}

.navbar-container .navbar-toggler {
  margin-right: 2em;
  padding-bottom: 0.5em;
  border: none;
  color: white;
}

.navbar-container .navbar-toggler:focus {
  outline: none;
}

.navbar-container .navbar-toggler i {
  width: 17.5px;
}

.navbar-collapse {
  padding: 0 2em;
}

.navbar-collapse .navbar-nav {
  margin-top: 1em;
  margin-bottom: 1em;
}

.navbar-nav .nav-item:not(:last-child) {
  padding-right: 1em;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  line-height: 30px;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: white;
}

.navbar-dark .navbar-nav a.nav-link:not(.dropdown-toggle):hover:after {
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  background-color: white;
  right: 0;
  left: 0;
  position: relative;
  animation: grow 0.3s ease-in-out forwards;
}

.nav-selected:after {
  /* border-bottom: 3px solid white; */
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  background-color: white;
  right: 0;
  left: 0;
  position: relative;
}

@keyframes grow {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

.navbar {
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;

  /* identical to box height */
  letter-spacing: 0.25px;
}

.dropdown-menu {
  padding: 0px;
  border-width: 0;
}

.dropdown-item {
  padding: 0 12px;
}

[aria-expanded="true"].dropdown-toggle::after {
  border-bottom: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-top: 0;
  border-left: 0.3em solid transparent;
}

[aria-expanded="false"].dropdown-toggle::after {
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

a.dropdown-toggle:focus {
  outline-width: 0px;
}

a.dropdown-item {
  line-height: 51px;
}

#new-tab-nav {
  background-image: url("../img/open-new-tab-grey.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative;
  top: 4px;
}

.navbar-collapse {
  background: rgba(27, 19, 19, 0.9);
}

.show-when-mobile {
  position: relative;
}

.show-when-mobile ul {
  list-style-type: none;
  padding-left: 30px;
}

.carat {
  display: inline-block;
  position: absolute;
  margin-top: 13px;
  margin-left: 8px;
  border-bottom: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-top: 0;
  border-left: 0.3em solid transparent;
}

.expanded .carat {
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

.expanded ul {
  display: none;
}

@media (min-width: 768px) {
  .navbar-collapse {
    background: inherit;
  }

  a.dropdown-item:hover {
    background: linear-gradient(109.88deg, #c94c4c -3.88%, #f99170 151.35%);
    color: white;
  }

  a.dropdown-item:hover #new-tab-nav {
    background-image: url("../img/open-new-tab-white.svg");
  }

  .dropdown-item:first-child {
    border-radius: 0.25rem 0.25rem 0 0;
  }

  .dropdown-item:last-child {
    border-radius: 0 0 0.25rem 0.25rem;
  }

  .show-when-mobile {
    display: none;
  }

  #resources-dropdown-container {
    display: initial;
  }
}

@media (max-width: 767px) {
  .navbar-collapse .dropdown-menu {
    background: inherit;
    color: white;
  }

  .dropdown-item {
    color: white;
  }

  .nav-link {
    width: fit-content;
  }

  #new-tab-nav {
    background-image: url("../img/open-new-tab-white.svg");
  }

  .show-when-mobile {
    display: initial;
  }

  #resources-dropdown-container {
    display: none;
  }
}

#header-left-container {
  padding-left: 2em;
  padding-right: 2em;
}

#header-right-container {
  padding-right: 2.68em;
  padding-left: 2em;
  padding-top: 1em;
}

#merlion-head {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

#hero-img {
  width: 100%;
  height: auto;
  min-width: 350px;
  max-width: 1000px;
}

#hive-logo {
  margin-top: 12px;
  height: 48px;
}

#tt-header {
  padding-top: 13em;
  padding-bottom: 1.81em;
  background: linear-gradient(102.53deg, #c94c4c 7.44%, #f99170 119.79%);
}

.header-main-text {
  font-family: "Roboto-Bold";
  font-size: 2em;
  line-height: 41px;
  color: #ffffff;
}

.header-sub-text {
  font-family: "Roboto-Regular";
  font-size: 1.25em;
  line-height: 25px;
  margin-top: 1em;
  padding-right: 3em;
  color: #ffffff;
  margin-bottom: 1rem;
}

.header-emphasis {
  font-family: "Roboto-Bold";
}

.trace-word {
  font-family: "Roboto-Regular";
  color: #ff6565;
}

.together-word {
  color: #c93d3c;
}

.vertical-margin {
  margin-top: 1em;
  margin-bottom: 2em;
}

.app-store {
  padding-left: 0em;
  padding-top: 0.5em;
}

.app-store-img {
  margin-top: 0.5em;
  width: 100%;
}

.app-download-link-container {
  display: flex;
  align-items: center;
}

.app-download-link-container-centered {
  display: flex;
  align-items: center;
  justify-content: center;
}
.app-download-link-container-centered a {
  width: 85%;
}

@media screen and (max-width: 767px) {
  #tt-download-inner-container .app-store-img {
    width: 55%;
  }
}

.apple-store {
  margin-right: 0.8em;
}

.question-a-tag:hover {
  text-decoration: none;
}

h2 {
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #383838;
  padding-top: 40px;
  padding-bottom: 40px;
}

#tt-video-inner-container {
  margin-bottom: 3em;
  text-align: center;
}

#tt-why-container {
  background: #fcf7f7;
}

.why-card-outer {
  background: #ffffff;
  padding: 0em 0.75em 2em 0.75em;
  background-clip: content-box;
  border-radius: 6px;
}

.why-card-inner {
  padding: 2em 1.5em 2em 1.5em;
}

.why-card-inner-0 {
  padding: 2em 1em 2em 1em;
}

.cards-header-text {
  font-family: "Roboto-Bold";
  font-size: 22px;
  line-height: 28px;
  margin-top: 0.5em;
}

.cards-content-text {
  font-family: "Roboto-Regular";
  font-size: 1.13em;
  line-height: 23px;
  margin-top: 0.5em;
}

#why-cards-container {
  margin-top: 3em;
}

#tt-why-header {
  font-family: "Roboto-Regular";
  font-size: 2em;
  line-height: 41px;
  margin-bottom: 1em;
  text-align: center;
  color: #383838;
}

.card-img {
  height: 13.13em;
}

#tt-download-container {
  text-align: center;
  background: white;
  padding-bottom: 1em;
}

#download-label {
  background: linear-gradient(
    99.8deg,
    rgba(201, 76, 76, 0.2) 7.44%,
    rgba(249, 145, 112, 0.2) 119.79%
  );
  border-radius: 4px;
  margin: auto;
  font-family: "Roboto-Regular";
  font-style: normal;
  font-size: 23px;
  line-height: 27px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #000000;
  margin-bottom: 40px;
}

#download-label-container {
  margin-top: 3rem;
}

@media only screen and (min-width: 768px) {
  #download-label-container {
    margin-top: 0;
    height: 13.13em;
    position: relative;
  }

  #download-label {
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

#footer {
  background: #383838;
}

#upper-footer {
  padding-top: 2em;
  padding-bottom: 2em;
}

.footer-logos > div {
  display: flex;
  align-items: center;
}

.footer-logos img {
  width: 100%;
}

.footer-logos .bluetrace-logo {
  width: 83%;
}

/* Footer Styles */

.powered-by-text {
  font-family: "Roboto-Regular";
  font-size: 1em;
  line-height: 20px;
  margin-top: 20px;
  color: #ffffff;
}

#lower-footer {
  border-top: 1px solid rgba(151, 151, 151, 0.5);
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

#lower-footer a:link,
#lower-footer a:visited {
  color: #9fa9b6;
}

.lower-footer-text {
  font-family: "Roboto-Regular";
  font-size: 0.75em;
  line-height: 15px;
  margin-top: 0.4em;
  color: #9fa9b6;
}

#sgunited-logo {
  padding-top: 1.5em;
}

#hive-logo {
  color: white;
}

#hive-link {
  margin-right: 2em;
}

#privacy-statement {
  color: #9fa9b6;
}

.agency-logo {
  height: 70px;
  margin-right: 0.25em;
}

.agency-logo1 {
  height: 25px;
  margin-right: 0.25em;
  margin-left: 1em;
}

/* FAQ and Privacy Button Styles */

#tt-questions-container {
  padding-bottom: 3em;
  text-align: center;
  background: #f7f9fc;
}

#questions-link-outer {
  margin-top: 1em;
  text-align: center;
}

.questions-link {
  background: linear-gradient(101.44deg, #c94c4c -3.88%, #f99170 151.35%);
  border: none;
  border-radius: 6px;
  font-family: "Roboto-Regular";
  font-size: 1em;
  line-height: 23px;
  margin-bottom: 1.2em;
  text-align: center;
  padding: 0.75em 1em 0.75em 1em;
  color: #ffffff;
  margin-bottom: 1.5em;
  margin-right: 1em;
  margin-left: 1em;
}

.questions-link:hover {
  color: #ffffff;
}

.question-button {
  align-content: center;
}

#privacy-link {
  background: linear-gradient(90deg, #0030a1 0%, #0057dd 100%);
  border-radius: 6px;
  font-family: "Roboto-Regular";
  font-size: 1em;
  line-height: 23px;
  text-align: center;
  padding: 0.75em 1em 0.75em 1em;
  color: #ffffff;
}

/* Banner styles */

#banner-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background: #ffd700;
  /* background: linear-gradient(90deg, #499DD6 0%, #0057DD 100%); */
}

.banner-header {
  font-family: "Roboto-Regular";
  font-size: 1em;
  color: #000000;
  width: 100%;
  height: 4px;
  -webkit-backface-visibility: hidden;
}

.banner-header.announcement {
  height: auto;
  padding: 12px 0;
}

/* Privacy Statement Styles */

#logo-container {
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  background: #ffffff;
  border-bottom: 1px solid rgba(151, 151, 151, 0.5);
}

.tt-logo img {
  max-height: 3.5rem;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.note-wrapper {
  margin: 0px auto;
  padding: 1.57143em 3.14286em;
}

.note-wrapper.spotlight-preview {
  overflow-x: hidden;
}

.code-inline {
  display: inline;
  background: white;
  border: solid 1px #dedede;
  padding: 0.2em 0.5em;
  font-size: 0.9em;
}

.privacy-page {
  margin-top: 8em;
}

.privacy-page h1 {
  margin-top: 24px;
  font-family: "Roboto-Bold";
  font-size: 2rem;
}

.privacy-page h2 {
  margin-top: 38px;
  font-family: "Roboto-Bold";
  font-size: 1.6rem;
  padding: 0;
  line-height: normal;
  text-align: left;
}

.privacy-page b {
  font-family: "Roboto-Bold";
  color: #000;
}

/* Token page styles */
.btn-header {
  background: #ffffff;
  border-radius: 6px;
  padding: 12px 16px;
  margin-top: 20px;
}

.btn-header-text {
  color: #f99170;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(119.38deg, #c94c4c -3.88%, #f99170 151.35%);
  background: -o-linear-gradient(transparent, transparent);
  -webkit-background-clip: text;
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
}

#tt-token-what {
  box-shadow: -1px -1px 4px rgba(0, 0, 0, 0.1), 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  padding: 32px;
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 27px;
  letter-spacing: 0.02em;
  /* Primary/MidGrey */
  color: #5f6368;
}

#tt-token-what ul {
  list-style-image: url("../img/orange-bullet.svg");
}

#tt-token-what li {
  padding-left: 10px;
}

#tt-token-what li ~ li {
  padding-top: 32px;
}

#tt-token-how-container {
  background: #fcf7f7;
  font-family: "Roboto-RegularItalic";
  font-size: 18px;
  line-height: 21px;
  color: #3c4043;
}

#tt-token-how-container .cards-content-text {
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 27px;
  text-align: center;
  letter-spacing: 0.02em;
}

.container-bottom-padding {
  padding-bottom: 48px;
}

.get-tt {
  padding-top: 8rem;
  min-height: 81vh;
  background-color: #fcf7f7;
}

.get-tt .header {
  /* Header/Secondary */

  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 27px;
  /* identical to box height */

  text-align: center;
  letter-spacing: 0.02em;
}
